{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2019-05-04 01:03:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2019-05-04 01:03:07 +0300"
    },
    "done": true
  },
  "minecraft:adventure/ol_betsy": {
    "criteria": {
      "shot_crossbow": "2019-05-04 01:04:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2019-05-04 01:03:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2019-05-04 01:03:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2019-05-04 01:03:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2019-05-04 01:03:07 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:mountains": "2019-05-04 01:05:16 +0300",
      "minecraft:birch_forest": "2019-05-04 01:04:55 +0300",
      "minecraft:river": "2019-05-04 01:03:02 +0300",
      "minecraft:birch_forest_hills": "2019-05-04 01:05:04 +0300",
      "minecraft:plains": "2019-05-04 01:02:47 +0300"
    },
    "done": false
  },
  "DataVersion": 1952
}